﻿@charset "utf-8";
/* CSS Document */

.td_separator  {
	display:none;
}

.master_lijevakolumna {
	border-right:1px #d7d7d7 solid;
}

#ctl00_MasterGlavnaTablica {
	background-color:#fff;
	-webkit-box-shadow:0 0 30px rgba(0, 0, 0, .4);
	box-shadow:0 0 30px rgba(0, 0, 0, 0.4);
}

ul.user-menu {
	list-style-type:none;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:11px;
}

 ul.user-menu li {
 	display:inline;
 	padding-right:5px;
 }

ul.user-menu a {
    color: #cc333f;
    text-decoration: none;
    word-spacing: normal;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
 }
 
ul.user-menu a:hover {
	color: #8f151f;
}

#cubisHelp {
	margin-top:10px;
	font-size:13px;
	font-weight:bold;
	color: #2b77c5;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#topHelp {
    padding-bottom: 4px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 10px;
}
 
a {
    color: #575a5d;
    transition:all .3s;
    -webkit-transition:all .3s;
}

a:hover {
	color:#000;
}

a:hover {
}

body {
    margin: 0;
    padding: 0;
    background-color: #e8e8e8;
    background-image: url(images/bkgnd.png);
    background-repeat: repeat-x;
    background-position: left top;
    font-family: "Arial";
    font-size: 13px;
    color: #575a5d;
}


#holder {
	width:90%;
	margin:0 auto;
	background-color:#fff;
	-webkit-box-shadow:0 0 30px rgba(0, 0, 0, .4);
	box-shadow:0 0 30px rgba(0, 0, 0, 0.4);
}

#header {
	padding:0 15px;
}

#cubis-logo {
	float:right;
	margin-top:17px;
}

#header-menu {
    height: 32px;
    border-top: 2px #dfdfdf solid;
    background-image: url(images/menu.jpg);
    background-repeat: repeat-x;
    font-size: 14px;
    color: #fff;
}

    #header-menu ul {
        list-style-type: none;
        margin: 4px 0 0 5px;
        padding: 0;
    }

        #header-menu ul li {
            float: left;
            margin-right: 15px;
            padding: 2px 4px;
            transition: all .2s;
            -moz-transition: all .2s;
            -webkit-transition: all .2s;
            -o-transition: all .2s;
            -ms-transition: all .2s;
        }
		
			#header-menu ul li.separator {
				display:none;
			}

            #header-menu ul li:first-child {
                padding-left: 26px;
                background-image: url('images/home_icon.png');
                background-repeat: no-repeat;
                background-position: 4px 4px;
            }

            #header-menu ul li.selected {
                background-color: rgba(255, 255, 255, 0.15);
                border-radius: 4px;
            }

            #header-menu ul li:hover {
                background-color: rgba(255, 255, 255, 0.15);
                border-radius: 4px;
            }

            #header-menu ul li a {
                color: #fff;
                text-decoration: none;
                padding: 2px 0;
                display: block;
                text-shadow: 0 1px 0 rgba(0, 0, 0, 0.75);
            }

#header-submenu {
    border-top: 1px #fff solid;
    background-color: #aacae6;
    height: 10px;
	overflow:hidden;
	margin-bottom:0;
}

.section-holder {
    color: #575a5d;
    margin-top:10px;
	padding-left:10px;
	padding-right:0;
	margin-bottom:5px;
    border-bottom-color: #2b77c5;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}

	.section-holder:hover {
		color: #000;
		border-bottom-color: #000;
	}
	
.section {
    color: #2b77c5;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 2px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-bottom: 5px;
}

	.section span {
		color: #575a5d;
	}
	
        .section span.basic {
            color: #2b77c5;
        }
.button {
	border:none;
	padding:5px 8px;
	background-color:#cc333f;
	color:#fff;
	font-size:12px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.75);
	border-radius:4px;
	text-decoration:none;
	box-shadow:0 3px 0 rgba(189, 189, 189, 0.75);
	
	transition:all .4s;
	-moz-transition:all .4s;
	-webkit-transition:all .4s;
	-o-transition:all .4s;
	-ms-transition:all .4s;
}

	.button:hover {
		background-color:#be2531;
		box-shadow:0 0px 0 rgba(189, 189, 189, 1.0);
	}
	
.textbox {
	padding:5px 5px 4px 5px;
	border:1px #2b77c5 solid;
	border-radius:3px;
	font-size:13px;
	color:#8e908f;
	background-image:url(images/tb_bkgnd.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	outline-color:#2b77c5;
	
	font-family:"Arial", sans-serif;
	
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
}

	.textbox:focus, .textbox:hover {
		color:#000;
	}

#footer {
	padding:20px 0 10px 0;
    border-top: 5px #d7d7d7 solid;
    background-image: url(images/footer.jpg);
    background-repeat: repeat-x;
	text-align:center;
	color:#fff !important;
	font-size:11px;
}

/* fixevi */
a[href*="xtree_SkipLink"] {
	display:none;
}